petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSequentialPhaseEnd

Ends a sequential section of code.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSequentialPhaseEnd(MPI_Comm comm,int ng)

Collective on MPI_Comm Many br

### Input Parameters

| comm | - Communicator to sequentialize. Many br
| ng | - Number in processor group. This many processes are allowed to execute Many brat the same time (usually 1) Many br

Many br

### Notes

See PetscSequentialPhaseBegin() for more details. Many br

### See Also

PetscSequentialPhaseBegin()

Level:intermediate
Location:src/sys/utils/mpiu.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages